Bootsy-Mongoid

Gem Version Build Status Dependency Status Code Climate Coverage Status

Bootsy-Mongoid adds support for Mongoid to Bootsy. If your Rails app uses Mongoid, please add this gem instead the original Bootsy.

Installation

  1. Add Bootsy-Mongoid to your Gemfile:
  gem 'bootsy-mongoid'
  1. Run the bundle command:
  bundle install
  1. Run the generator: console rails g bootsy:install

Requirements, usage and more

Please read the Bootsy README.

License

MIT License. Copyright 2013 Volmer Soares.